## qdl-plugins-fileboomrecaptcha 0.0.1

=== debian/control ===
Source: qdl-plugins-fileboomrecaptcha
Section: user/network
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://marxoft.co.uk/qdl

Package: qdl-plugins-fileboomrecaptcha
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qdl (>= 1.0.4)
Description: FileBoom recaptcha plugin for the QDL download manager.
 This plugin provides access to the FileBoom recaptcha service. 
 You should not normally need to install this plugin manually.
